MPE_Draw_point(4)

NAME
MPE_Draw_point - Draws a point on an X Windows display

SYNOPSIS
#include "mpe.h"
int MPE_Draw_point( handle, x, y, color )
MPE_XGraph handle;
int        x, y;
MPE_Color  color;

INPUT PARAMETERS
handle
    - MPE graphics handle
x,y - pixel position to draw. Coordinates are upper-left origin (standard X11)
color
    - Color index value. See MPE_MakeColorArray . By default, the colors MPE_WHITE , MPE_BLACK , MPE_RED , MPE_YELLOW , MPE_GREEN , MPE_CYAN , MPE_BLUE , MPE_MAGENTA , MPE_AQUAMARINE , MPE_FORESTGREEN , MPE_ORANGE , MPE_VIOLET , MPE_BROWN , MPE_PINK , MPE_CORAL and MPE_GRAY are defined.

LOCATION
mpe_graphics.c